From: [email-masked] (Mi Mi)
Date: Wed, 1 Sep 93 06:39:54 CDT

>From <@UTARLVM1.UTA.EDU:[email-masked]> Wed Sep  1 02:48:30 1993
Received: from UTARLVM1.UTA.EDU by UTARLVM1.UTA.EDU (IBM VM SMTP V2R2)
   with BSMTP id 9828; Wed, 01 Sep 93 01:42:38 CDT
Received: from UTARLVM1.UTA.EDU (NJE origin LISTSERV@UTARLVM1) by
 UTARLVM1.UTA.EDU (LMail V1.1d/1.7f) with BSMTP id 2914; Wed,
 1 Sep 1993 01:00:52 -0500
Date:         Mon, 30 Aug 1993 22:48:39 PDT
Reply-To: [email-masked]
Sender: Newsletter on Chinese Community <[email-masked]>
>From: [email-masked]
Subject:      tuition of CSPA
Comments: To: [email-masked]
To: Multiple recipients of list CCNL <[email-masked]>
Status: R

Hi, Friends:

        Is anybody here belong to California State University
system, and also he/she is a CSPA?

        The reason I want to know this is that the CSPA of University
of Califonia system  no longer need to pay foreign student tuition since
they filed I-485, they already get notice from foreign student adviser.

        But the foreign student advisor of my school (CSUS)  said that
CSPA of CSU students still need pay foreign student tuition until
next year.

         looks like that two systems have different policy at this point.
I hope to know how is the policy of other CSU campus regarding  this
issue.
        Your reply will be very appreciated.

                                        Y.g.

>From <@UTARLVM1.UTA.EDU:[email-masked]> Wed Sep  1 06:10:05 1993
Received: from UTARLVM1.UTA.EDU by UTARLVM1.UTA.EDU (IBM VM SMTP V2R2)
   with BSMTP id 0906; Wed, 01 Sep 93 05:05:19 CDT
Received: from UTARLVM1.UTA.EDU (NJE origin LISTSERV@UTARLVM1) by
 UTARLVM1.UTA.EDU (LMail V1.1d/1.7f) with BSMTP id 6604; Wed,
 1 Sep 1993 03:29:38 -0500
Date:         Wed, 1 Sep 1993 00:56:45 PDT
Reply-To: Zhengzhi Wang <[email-masked]>
Sender: Newsletter on Chinese Community <[email-masked]>
>From: Zhengzhi Wang <[email-masked]>
Subject:      Re: tuition of CSPA
Comments: To: [email-masked]
Comments: cc: [email-masked]
To: Multiple recipients of list CCNL <[email-masked]>
Status: R

FYI -- forwaded message :
***************************************************************************
+-------------------------------------------------------+
 1. Nonresidence Tuition for People Filing PR Petition
+-------------------------------------------------------+
>From [email-masked] Fri Aug 27 12:43:08 1993

     Recently, I talked with the residency deputy at Murphy
Hall about the issue of the nonresidency tuition. The regulation
requires people to reside the state of California for over one
full year to waive the nonresidence tuition. For one who has filed
a petition of applying the permanent residency (PR), the date
is counted from the date when s/he shows the intention of immigration
in California, can be either the filing date for labour certificate,
or the PR petition filing date. The document needs to show your
name on it if that is filed on behalf of your family.
     This is only for the reference purpose, correct information can
be found by calling 53447 asking for Residency deputy.